<ui:composition
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets">
    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
            <ul class="nav flex-column">
                <li class="nav-item">
                    <div class="row">
                        <div class="col-md-12 text-center">
                            <i class="bi bi-person fs-2"></i>
                        </div>
                        <div class="col-md-12 text-center">
                            <h:outputText value="#{loginBean.user.name}" rendered="#{loginBean.loged}" />
                        </div>
                    </div>
                </li>
                <hr/>
                <li class="nav-item">
                    <h:link outcome="admin-dashboard" class="nav-link active">
                        <i class="bi bi-globe"></i>
                        Dasboard
                    </h:link>
                </li>
                <li class="nav-item">
                    <h:link outcome="violation" class="nav-link">
                        <i class="bi bi-truck"></i>
                        Tipo de Infração
                    </h:link>
                </li>
                <li class="nav-item">
                    <h:link outcome="violation" class="nav-link">
                        <i class="bi bi-truck-flatbed"></i>
                        Infração
                    </h:link>
                </li>
                <li class="nav-item">
                    <h:link outcome="police" class="nav-link">
                        <i class="bi bi-exclamation-octagon"></i>
                        Policia
                    </h:link>
                </li>
            </ul>
        </div>
    </nav>
</ui:composition>